.vertital_tabs_sec ul.resp-tabs-list {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 13px;
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  position: relative;
  cursor: pointer;
  padding: 0;
  display: none;
}
h2.resp-accordion:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #d8dbdc;
  width: 100%;
}

h2.resp-accordion:not(:last-child).resp-tab-active:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 3px solid #1982bb;
  width: 100%;
}

.resp-tab-content {
  display: none;
}

.resp-tab-active {
  /* border-bottom: 1px solid #D8DBDC; */
  border-bottom: none;
  /* margin-bottom: -1px !important;   */
}

.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}

.resp-content-active,
.resp-accordion-active {
  display: block;
}

.resp-tab-content {
  border: 1px solid #c1c1c1;
}

h2.resp-accordion {
  font-size: 18px;
  font-weight: 600;
  margin: 0px;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: right;
  width: 629px;
  padding: 100px 0px 0 0px;
  margin-right: -36px;
}

.resp-vtabs .resp-tabs-list li {
  font-size: 22px;
  font-weight: 600;
  color: #000;
  line-height: 26px;
  display: block;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  /* border: 1px solid #c1c1c1; */
  float: left;
  width: calc(100% - 629px);
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.resp-vtabs .resp-tab-content {
  border: none;
}

.resp-vtabs li.resp-tab-active {
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  color: #ffffff;
  /* margin-right: -1px !important;   */
}

/*-----------Accordion styles-----------*/

.resp-easy-accordion h2.resp-accordion {
  display: block;
}

.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1;
}

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active {
  display: block;
}
@media only screen and (max-width: 1439.98px) {
  .resp-vtabs ul.resp-tabs-list {
    width: 50%;
    padding: 100px 0px 0 0px;
    margin-right: 0px;
  }
  .resp-vtabs .resp-tabs-container {
    width: 50%;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 1439.98px) {
}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 991.9px) {
  ul.resp-tabs-list {
    display: none;
  }

  h2.resp-accordion {
    display: block;
  }

  .resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
    padding-right: 0px;
  }

  .resp-accordion-closed {
    display: none !important;
  }
}
